#poll_results div {
    height: 14px;
    background: #a00;
}

div#sandbox ul#poll_results li {
    list-style-type: none;
    margin-top: 12px;
    margin-bottom: 12px;
}

p#q {
    font-weight: bold;
}


#col_wrapper {
    display: table-row;
    width: 830px;
}

#br {
    height: 20px;
    width: 830px;
}

#col_left {
    display: table-cell;
    width: 330px;
    float: left;
}

#col_right {
    display: table-cell;
    width: 460px;
    margin-left: 20px;
    padding: 1px 3px 3px 9px;
    padding: 0px;
    float: right;
}

div#sandbox ul#ltab {
    margin: 0px;
    display: block;
    position: relative;
    top: 1px;
    /* display: none; if no poll */
}

div#sandbox ul#ltab li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float: left;
    background: #a5bf74;
    padding: 4px 6px 4px 6px;
    border: 1px solid #dbd8bf;
    border-bottom: none;
}

div#sandbox ul#ltab li.active {
    background: #fff;
    background: #fafafa;
    border: 1px solid #a6bd77;
    border-bottom: none;
}

div#sandbox ul#ltab li.active a {
    color: #849455;
}

div#sandbox ul#ltab li a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 800;
    margin: 4px 9px 4px 9px;
    color: #fff;
}

div#sandbox ul#ltab li a:hover {
    text-decoration: underline;
}

.ltab_x {
    clear: both;
    padding: 9px;
    background: #fff;
    background: #fafafa;
    border: 1px solid #a6bd77;
    min-height: 320px;
}

#ltab_mail {
    display: none;
    /* display: block; if no poll */
}

#ltab_poll {
    /* display: none; if no poll */
}

#poll {
    margin: 0px 0px 8px 0px;
}

#poll fieldset {
    border: none;
    margin: 0px 0px 8px 0px;
}

#poll fieldset div {
    padding: 3px 0px 3px 2px;
}

#poll fieldset label {
    padding: 0px 0px 0px 4px;
    font-size: 13px;
}

#poll fieldset input {
    position: relative;
    top: 2px;
}

#poll_results div.bar {
    background: 
        none repeat scroll 
        0 0 #5b81a8;
    height: 15px;
}


iframe#pwnemail {
    border: medium none;
    height: 260px;
    width: 400px;
    background: #e7e3c9;
}

#vote_wrapper {
    background: #fff;
    background: #fafafa;
    padding: 9px;
}
